@charset "UTF-8";
#comingsoon {
	width: 396px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	height: 270px;
	background-repeat: no-repeat;
}

body {
font-family: 'Ubuntu', sans-serif;	
}


p {
	font-size: 14px;
	line-height: 28px;
	font-family: 'Ubuntu', sans-serif;
}

.nav {
	width: 1170px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.nav ul {
	line-height:70px;
	list-style-type: none;
	text-decoration: none;
}

.nav li {
	display: inline;
	margin-right: 20px;  
}

.nav li a {
	color: #000;
	size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: 'Ubuntu', sans-serif;
}

.nav li a:hover {
	text-decoration: none;
	color: #28a5ce;
}

.topbanner {
width: 1170px;
height: 370px;
	margin-right: auto;
	margin-left: auto;
}

.banner_info {
	width: 1170px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}

.banner_container {
	background-color: #28a5ce;
height: 370px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

h2 {
	font-size: 21px;
	color: #000;
	line-height: 30px;
	letter-spacing: 1px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	color: #000;
	font-weight: normal;
	line-height: 15px;
	font-family: 'Ubuntu', sans-serif;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	font-family: 'Ubuntu', sans-serif;
}

h5 {
	font-size: 17px;
	color: #000;
	text-align: center;
	letter-spacing: 1px;
	line-height: 35px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
}

h6 {
	font-size: 30px;
	color: #999;
	text-align: left;
	line-height: 35px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
}

.pic {
}


.footer {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	line-height: 70px;
	margin-top: 50px;
	background-color: #28a5ce;
	height: 90px;
	font-family: 'Ubuntu', sans-serif;
}

.footer a {

color: #FFF;
	
}

.footer a:hover {

text-decoration: none;
font-width: bold;
color:#000;
	
}

#home_bottom {
padding-top: 20px;	
}



.img {
	height: 52px;
	width: 41px;
	margin-right: 20px;
}

#infobanner {
widht: 1170px;
height: 140px;

margin-right: auto;
margin-left: auto;
	
}

p2 {
	line-height: 17px;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
}

#dirk_banner {
	width: 1170px;
	height: 230px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #999;
}

#dirk_lrg {
	width: 200px;
	height: 200px;
	margin-right: 20px;
	float: left;
	background-image: url(../images/dirk.jpg);
	border: 4px solid #CCC;
}

#dirk_name {
	height: 90px;
	float: left;
	margin-top: 106px;
}

.main_text {
width: 980px;
padding-top: 20px;
padding-bottom: 20px;
margin-right: auto;
margin-left: auto;
border-bottom:#999;
border-bottom-style:solid;
border-bottom-width:thin;
	
}

.text_left {
	width: 465px;
	float: left;
	padding-right: 10px;
	font-family: 'Ubuntu', sans-serif;
}

.text_right {
	width: 465px;
	float: right;
	padding-left: 10px;
	font-family: 'Ubuntu', sans-serif;
}

.quote_box {
	float: right;
	width: 435px;
	margin-top: 15px;
	background-color: #28a5ce;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 20px;
	padding-right: 20px;
	
}

h7 {
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	font-family: 'Ubuntu', sans-serif;
}

.text_left ul {
	font-size: 12px;
	line-height: 26px;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
}

td {
    padding-top: 10px;
	vertical-align:top;
	
}

p3 {
	font-size: 14px;
line-height: 18px;
}

span {
font-size:12px;
	
}